Cập nhật — frontend style

Cập nhật frontend style trong nhóm Hệ thống của HiTechCloud WAF.

Xem Markdown

Cập nhật frontend style trong nhóm Hệ thống của HiTechCloud WAF. (Chức năng: set frontend style).

Endpoint

MethodEndpointMô tả
PUT/api/business/frontend_styleCập nhật frontend style

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
iconBodystringKhôngTrường trong thân yêu cầu JSON.
titleBodystringKhôngTrường trong thân yêu cầu JSON.

Kiểm thử tại chỗ

PUThttps://vcwaf.hitechcloud.vn/api/business/frontend_style

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Body
cURL mẫu
curl -X PUT "https://vcwaf.hitechcloud.vn/api/business/frontend_style" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"icon":"string","title":"example"}'
Phản hồi mẫu
{
  "data": "string",
  "err": "",
  "msg": "ok"
}